#
# solution.include
# Intended for System1 (enterprise and midrange)
# syntax [tag]
#

[crc]
type=$1.LinkEvent_CRC
severity=2
actionable=1
service=se.extract
desc=12-14 06:35:25 CRC-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], 
Link: port 1 on [device_id]
info=ファイバチャネル上の 2 台のコンポーネント間で、
'CRC (Cyclic Redundancy Check) カウンタ
値の上昇が検出されました。
'しきい値 = 10/24 時間 (エラー)。
cause=GBIC、FC ケーブル、およびデバイスの光接続
action=1. イベントの説明で指定されたデバイスへのリンクに関連する 
'GBIC を交換します。
'2. 必要に応じて、デバイスに関連するケーブルの配線を変更するか、
'ケーブルを交換します。
[itw]
type=$1.LinkEvent_ITW
severity=2
actionable=1
service=se.extract
desc=12-14 06:35:25 ITW-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], 
Link: port 1 on [device_id]'.
info=ファイバチャネル上の 2 台のコンポーネント間で、
'無効な転送ワード (ITW) カウンタ値の上昇
が検出されました。
'しきい値 = 10/1 時間 (エラー)。
cause=GBIC、FC ケーブル、およびデバイスの光接続
action=1. イベントの説明で指定されたデバイスへのリンクに関連する 
'GBIC を交換します。
'2. 必要に応じて、デバイスに関連するケーブルの配線を変更するか、
'ケーブルを交換します。
[sig]
type=$1.LinkEvent_SIG
severity=2
actionable=1
service=se.extract
desc=12-14 06:35:25 SIG-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], 
Link: port 1 on [device_id]
info=ファイバチャネル上の 2 台のコンポーネント間で、
'SIG (Signal Loss) カウンタ値の上昇が検出されました。
'しきい値 = 10/1 時間 (エラー)。
cause=GBIC、FC ケーブル、およびデバイスの光接続
action=1. イベントの説明で指定されたデバイスへのリンクに関連する 
'GBIC を交換します。
'2. 必要に応じて、デバイスに関連するケーブルの配線を変更するか、
'ケーブルを交換します。
[log_network]
action=アレイのネットワーク接続が切断されました。
Ethernetケーブルをチェックしてください。
[battery]
action=キャビネットとアレイへの外部電源をチェックします。
'保守作業: サービスアドバイザを起動し、FRU 交換作業を行います。
'service=6020.battery
[disk_temp]
info=アレイディスクが、動作温度としての通常のレビュー環境基準を
'超えました。
[fcinst]
info=通常、fcserver のインスタンスの変更は、再構成するために行われます。
cause=保守操作、または再構成を実行する管理者などが考えられます。
action=意図的な操作であり、正常に実行されたかどうかを確認します。
[gui_action]
action=Storage A.D.E の UI を使用して、イベントの説明に示された
'デバイスの現在の健全性ステータスと、システムでその他のイベントが
'発生していないかをチェックします。
'        - アラームの詳細の表示
'        - イベントログの検索表示
[commlost]
info=OutOfBand (帯域外)。ユニットに対する Ethernet アクセスを確認できません。
cause=イベントの説明で示されたメッセージが ping に応答できなかったか、
'有効なステータスを返すのに失敗しました。
[no_action]
action=対処の必要はありません。
[good_trans]
cause=デバイス動作の不具合は、通常の状態に戻りました。
action=対処の必要はありません。
[advisor_proc]
action=イベントで通知されたストレージシステムに使用可能な
'サービスアドバイザの手順を利用しま
す。
' 	- https://[storage_system]:6789
[cache_info]
info=アレイ内のキャッシュ動作が変わると、パフォーマンスに影響が
'出ることがあります。
[cache_cause]
cause=キャッシュ動作の変化は単なる症状であり、アレイ内のハードウェアの
'問題の結果である可能性があります。
'        コントローラ障害
'        バッテリ/電源障害
'        バッテリリフレッシュ/テスト
'        ディスク障害
'        ループ障害

